Loading...
Searching...
No Matches
DiscreteMarginals.h File Reference

A class for computing marginals in a DiscreteFactorGraph. More...

Go to the source code of this file.

## Classes

class | gtsam::DiscreteMarginals
| A class for computing marginals of variables in a DiscreteFactorGraph. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A class for computing marginals in a DiscreteFactorGraph.

Author
  Abhijit Kundu
  Richard Roberts
  Frank Dellaert

Date
  June 4, 2012